How to remove libghc-transformers-compat-doc from Debian 9 (Stretch)